﻿/* Login xtyles */

.login-page {
	width:644px;
	margin:100px 160px 0px 160px;
	float:left;
	background: url(../img/datahr/login-page-bground-cap.gif) top left no-repeat;
}
*html .login-page {
	width:644px;
	margin:100px 80px 0px 80px;
	float:left;
	background: url(../img/datahr/login-page-bground-cap.gif) top left no-repeat;
}
.login-page .wrapper-inner-content {
	padding:14px 22px 22px;
	background: url(../img/datahr/login-page-bground-base.gif) bottom left no-repeat;
}
.login-page .wrapper-inner-content .login-area-content {
	float:left;
	width:602px;
	height:7px;
	margin-top:20px;
	background: url(../img/datahr/login-page-login-area-bground-cap.gif) bottom left no-repeat;
}
.login-page .wrapper-inner-content .login-area-content {
	padding:8px 15px 8px;
	margin-top:-3px;
	height:auto;
	width:572px;
	background: url(../img/datahr/login-page-login-area-bground-base.gif) bottom left no-repeat;
}
.login-page .wrapper-inner-content .error-message {
	float:left;
	width:570px;
	height:54px;
	margin-bottom:10px;
	background: url(../img/datahr/login-page-input-error-message.gif) top left no-repeat;
}
.login-page .wrapper-inner-content .error-message p {
	width:auto;
	margin:4px 10px 0 68px;
	color:#7b0000;
	background-color:transparent;
}
.login-page .wrapper-inner-content h1 {
	padding-bottom:15px;
	margin:10px 0 15px 0;
	background: url(../img/datahr/login-page-h1-bground.gif) bottom left repeat-x;
}
.login-page .wrapper-inner-content h1 a {
	display:inline-block;
	width:15px;
	height:15px;
	margin:0 0 -1px 8px;
	background: url(../img/datahr/login-page-question.gif) top left no-repeat;
}
.login-page .wrapper-inner-content p {
	padding:6px 0;
	margin-bottom:4px;
	display:inline-block;
	width:100%
}
.login-page .wrapper-inner-content p.error {
	background-color:#fde8cd;
}
.login-page .wrapper-inner-content label {
	float:left;
	width:115px;
	margin-left:8px;
	margin-right:8px;
	line-height:24px;
	font-weight:bold;
}

#disclaimer
{
   margin-top:-5px;  
}

#disclaimer div {
    margin:0 0 10px 0 !important;
	background: url(../img/datahr/login-page-h1-bground.gif) bottom left repeat-x !important;
	height:2px;
	padding-top:10px;
}

#disclaimer label {
	width:auto !important;
	font-weight:normal !important;
	color: #626262 !important;
	font-size: 1.1em !important;
	line-height:15px !important;
	padding-bottom:10px !important;
}

.login-page .wrapper-inner-content input {
	float:left;
	padding:0 10px;
	width:306px;
	height:24px;
	border:none;
	font-size:14px;
	font-weight:bold;
	background: url(../img/datahr/login-page-input-bground-cap.gif) top left no-repeat;
	line-height: 24px !important;
}
.login-page .wrapper-inner-content p span.input-error {
	width:21px;
	height:24px;
	float:left;
	margin-left:3px;
	background: url(../img/datahr/login-page-input-error.gif) top left no-repeat;
}
.login-page .wrapper-inner-content p button {
	cursor:pointer;
	width:152px;
	height:32px;
	float:left;
	padding:0;
	border:0;
	margin:0;
	text-indent:-1000px;
	background-color:transparent;
	background: url(../img/datahr/login-page-login-btn.gif) top left no-repeat;
}
.login-page .wrapper-inner-content p button:hover {
	background: url(../img/datahr/login-page-login-btn-ovr.gif) top left no-repeat;
}

.login-button
{
    width: 153px !important;
    height: 30px !important;
	padding-left:0px !important;
	padding-right:0px !important;
	background: url(../img/datahr/login-page-login-btn.gif) top left no-repeat !important;
}
.login-button:hover
{
    cursor:pointer;
    width: 153px !important;
    height: 30px !important;
	padding-left:0px !important;
	padding-right:0px !important;
	background: url(../img/datahr/login-page-login-btn-ovr.gif) top left no-repeat !important;
}

.change-button
{
    width: 153px !important;
    height: 30px !important;
	padding-left:0px !important;
	padding-right:0px !important;
	background: url(../img/datahr/login-page-change-btn.gif) top left no-repeat !important;
}

.change-button:hover
{
    cursor:pointer;
    width: 153px !important;
    height: 30px !important;
	padding-left:0px !important;
	padding-right:0px !important;
	background: url(../img/datahr/login-page-change-btn-ovr.gif) top left no-repeat !important;
}

.send-button
{
    width: 153px !important;
    height: 30px !important;
	padding-left:0px !important;
	padding-right:0px !important;
	background: url(../img/datahr/login-page-send-btn.gif) top left no-repeat !important;
}

.send-button:hover
{
    cursor:pointer;
    width: 153px !important;
    height: 30px !important;
	padding-left:0px !important;
	padding-right:0px !important;
	background: url(../img/datahr/login-page-send-btn-ovr.gif) top left no-repeat !important;
}

.reset-button
{
    width: 153px !important;
    height: 30px !important;
	padding-left:0px !important;
	padding-right:0px !important;
	background: url(../img/datahr/login-page-reset-btn.gif) top left no-repeat !important;
}

.reset-button:hover
{
    cursor:pointer;
    width: 153px !important;
    height: 30px !important;
	padding-left:0px !important;
	padding-right:0px !important;
	background: url(../img/datahr/login-page-reset-btn-ovr.gif) top left no-repeat !important;
}

.continue-button
{
    width: 153px !important;
    height: 30px !important;
	padding-left:0px !important;
	padding-right:0px !important;
	background: url(../img/datahr/login-page-continue-btn.gif) top left no-repeat !important;
}

.continue-button:hover
{
    cursor:pointer;
    width: 153px !important;
    height: 30px !important;
	padding-left:0px !important;
	padding-right:0px !important;
	background: url(../img/datahr/login-page-continue-btn-ovr.gif) top left no-repeat !important;
}

.verify-refresh
{
	background: url(../img/datahr/refresh.png) top left no-repeat !important;
}

.verify-img
{
    margin: 0 4px 0 10px;
}

.login-page .wrapper-inner-content p span.forgot-details {
	float:left;
	height:32px;
	padding:0 0 0 15px;
	margin-left:15px;
	background: url(../img/datahr/login-page-forgot-details-bground.gif) top left repeat-y;
}
.login-page .wrapper-inner-content p span.forgot-details a {
	line-height:30px;
	color:#2f7187;
	background-color:transparent;
}
.login-page .wrapper-inner-content p span.forgot-details a:hover {
	color:#2f7187;
	background-color:transparent;
	text-decoration:underline;
}

#warning-downtime-message-table
{
    background-color: #EBAB01;
    width:100%;
}

#warning-image
{
    width:49px; 
    height:50px; 
    background-image:url(../img/login-warning-icon.jpg); 
    background-repeat: no-repeat;
}

#warning-text
{
    background-color: #FFFF77;   
}

#warning-text-paragraph
{
    margin: 4px 4px 0px 15px;
    width: 95%;
}